<?xml version="1.0" encoding="utf-8"?>
<STEvents>

	<STPatterns>
		<!--注意："JobDone"为系统保留模式，请仅更改"pattern"，其余属性请勿修改 -->
		<STPattern name="JobDone" pattern="--.........." cycles="10" priority="-1" part="Buzzer" />

		<STPattern name="AlarmWithoutAck"    pattern="-----....."            cycles="-1" priority="0"/>
		<STPattern name="AlarmAcked"         pattern="----------"               cycles="-1" priority="1"/>
		<STPattern name="AlarmBuzzer"        pattern="-----.."               cycles="-1" priority="2"/>
		<STPattern name="WarningWithoutAck"  pattern="-----....."            cycles="-1" priority="5"/>
		<STPattern name="WarningAcked"       pattern="----------"          cycles="-1" priority="6"/>
		<STPattern name="WarningBuzzer"      pattern="-----......."          cycles="-1" priority="7"/>
		<STPattern name="Blink"              pattern="----------.........."  cycles="-1" priority="10"/>
	</STPatterns>

	<STEvents>

		<STEvent name="System.HasActiveAlarmEvent" Red="AlarmWithoutAck" Yellow="Off" Green="Off" Buzzer="AlarmBuzzer" />
		<STEvent name="System.HasAckedAlarmEvent" Red="AlarmAcked" Yellow="Off" Green="Off" Buzzer="Off"/>
		
		<STEvent name="System.HasActiveWarningEvent" Red="Off" Yellow="WarningWithoutAck" Green="Off" Buzzer="WarningBuzzer" />
		<STEvent name="System.HasAckedWarningEvent" Red="Off" Yellow="WarningAcked" Green="Off" Buzzer="Off" />

		<STEvent name="PM1.IsProcessing" Red="Off" Yellow="Off" Green="On" Buzzer="Off" />
		<STEvent name="PM2.IsProcessing" Red="Off" Yellow="Off" Green="On" Buzzer="Off" />

		<STEvent name="PM1.IsBusy" Red="Off" Yellow="Off" Green="On" Buzzer="Off" />
		<STEvent name="PM2.IsBusy" Red="Off" Yellow="Off" Green="On" Buzzer="Off" />
		<STEvent name="TM.IsBusy" Red="Off" Yellow="Off" Green="On" Buzzer="Off" />
		<STEvent name="LoadLock.IsBusy" Red="Off" Yellow="Off" Green="On" Buzzer="Off" />

		<STEvent name="System.IsAutoRunning" Red="Off" Yellow="Off" Green="On" Buzzer="Off" />
		<STEvent name="System.IsAutoIdle" Red="Off" Yellow="Off" Green="On" Buzzer="Off"/>
	</STEvents>
</STEvents>



